Skip to main content
GET
/
orgs
/
{org_id}
/
contacts
/
properties
List contact property fields
curl --request GET \
  --url https://api.useinvent.com/orgs/{org_id}/contacts/properties \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "table_id": "<string>",
    "key": "<string>",
    "schema": {
      "name": "<string>",
      "description": "<string>",
      "optional": true,
      "array": true,
      "placeholder": "<string>",
      "display": {},
      "order": 1,
      "link": "<string>",
      "metadata": {},
      "allowed_modes": [],
      "broadcast_hidden": true,
      "broadcast_field": true,
      "integration_field": true,
      "display_field": true,
      "conditions": [
        {
          "field": "<string>",
          "value": "<unknown>"
        }
      ],
      "hidden": true,
      "picker": {
        "views": [],
        "selectable_mime_types": [
          "<string>"
        ]
      },
      "disable_variables": true,
      "allowed_types": [
        "<string>"
      ],
      "visibility": "PRIVATE"
    },
    "readonly": true
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication using your API key

Path Parameters

org_id
string
required

The ID of the org

Query Parameters

page
number

Page number

take
number

Number of items to take

next
string

Next page token (Only used on special endpoints)

Response

200 - application/json
id
string
required
table_id
string
required
key
string
required
type
enum<string>
required
Available options:
string,
number,
boolean,
date,
datetime,
enum,
file,
record,
contact,
user,
chat,
segment,
assistant
schema
object
required

The file type allows users to upload files

readonly
boolean
required
kind
enum<string>
required
Available options:
system